.My_Profile {}

.My_Profile .top_title_div {
  display: flex;
  justify-content: space-between;
  margin: 30px 0px;
}

.My_Profile .top_title_div .title_text {
  color: #202020;
  font-size: 37px;
  font-family: Gotham;
  margin-bottom: 0px;
}

.My_Profile .top_title_div .btn_holder .Blue_Btn {
  width: auto;
  padding: 6px 20px !important;
}

@media (min-width: 0px) and (max-width: 575px) {
  .My_Profile .action_tab_section .nav-pills .nav-item {
    margin-bottom: 15px;
    width: 48% !important;
  }

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link {
    height: 38px;
  }

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link.active .img_holder,
  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link .img_holder {
    height: 100%;
    display: flex;
    align-items: center;
  }

  .My_Profile .top_title_div .title_text {
    font-size: 19px;
  }

  .My_Profile .top_title_div .btn_holder .Blue_Btn {
    padding: 6px 10px !important;
    font-size: 12px !important;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link.active .img_holder,
  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link .img_holder {
    padding: 3px 5px;
  }

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link .tab_text,
  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link.active .tab_text {
    padding-left: 5px;
  }

  .My_Profile .action_tab_section .nav-pills .nav-item {
    width: 32% !important;
  }

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link .tab_icon {
    height: 15px;
    width: 15px;
  }

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link .tab_text,
  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link.active .tab_text {
    font-size: 12px;
  }

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link {
    height: 36px;
  }

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link.active .img_holder,
  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link .img_holder {
    height: 100%;
    display: flex;
    align-items: center;
  }

  .My_Profile .top_title_div .title_text {
    font-size: 27px;
  }

  .My_Profile .top_title_div .btn_holder .Blue_Btn {
    padding: 6px 18px !important;
    font-size: 14px !important;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {

  .My_Profile .action_tab_section .nav-pills .nav-item .nav-link.active .tab_text,
  .My_Orders .action_tab_section .nav-pills .nav-item .nav-link .tab_text {
    font-size: 13px;
  }

  .My_Profile .top_title_div .title_text {
    font-size: 30px;
  }

  .My_Profile .top_title_div .btn_holder .Blue_Btn {
    padding: 6px 18px !important;
    font-size: 14px !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .My_Profile .top_title_div .title_text {
    font-size: 30px;
  }

  .My_Profile .top_title_div .btn_holder .Blue_Btn {
    padding: 6px 18px !important;
    font-size: 14px !important;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .My_Profile .top_title_div .title_text {
    font-size: 33px;
  }
}